section.autolabel.max.depth
Prev | Automatic labelling | Next

## Name

section.autolabel.max.depth — The deepest level of sections that are numbered.

## Synopsis

    <xsl:param name="section.autolabel.max.depth" select="8"></xsl:param>

## Description

When section numbering is turned on by the `section.autolabel` parameter, then this parameter controls the depth of section nesting that is numbered. Sections nested to a level deeper than this value will not be numbered.

Prev | Up | Next
section.autolabel | Home | section.label.includes.component.label